Passa al contenuto principale

SmsPhonebookResponse

Successful response with one SmsPhonebook

errorintegerrequired

Always 0 in a successful response

Constant value: 0
messagestring | nullnullablerequired

Always null in a successful response

data objectrequired

Phonebook of SMS recipients of the account

idintegerrequired
namestring | nullnullablerequired
contacts_countintegerrequired

Number of contacts in the phonebook (GET /api/v3/sms-phonebooks/{phonebook_id}/contacts)

metarequired

Always null: only the paginated lists have a meta

Constant value: null
SmsPhonebookResponse
{
"error": 0,
"message": "string",
"data": {
"id": 0,
"name": "string",
"contacts_count": 0
}
}